CVE-2006-0894
CVSS4.3
发布时间 :2006-02-25 06:02:00
修订时间 :2008-09-05 17:00:29
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in NOCC Webmail 1.0 allow remote attackers to inject arbitrary web script or HTML via (1) the html_error_occurred parameter in error.php, (2) html_filter_select parameter in filter_prefs.php, (3) html_no_mail parameter in no_mail.php, the (4) page_line, (5) prev, and (6) next parameters in html_bottom_table.php, and the (7) _SESSION['nocc_theme'] parameter in footer.php.


[CNNVD]NOCC Webmail多个跨站脚本攻击漏洞(CNNVD-200602-394)

        NOCC Webmail 1.0中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)error.php中的html_error_occurred参数、(2)filter_prefs.php中的html_filter_select参数、(3)no_mail.php中的html_no_mail参数、html_bottom_table.php中的(4) page_line、(5) prev和(6) next参数以及(7)footer.php中的_SESSION['nocc_theme']参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0894
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0894
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-394
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/16921
(VENDOR_ADVISORY)  SECUNIA  16921
http://archives.neohapsis.com/archives/bugtraq/2006-02/0418.html
(UNKNOWN)  BUGTRAQ  20060223 NOCC Webmail <= 1.0 multiple vulnerabilities
http://www.securityfocus.com/bid/16793
(UNKNOWN)  BID  16793
http://www.osvdb.org/23427
(UNKNOWN)  OSVDB  23427
http://www.osvdb.org/23426
(UNKNOWN)  OSVDB  23426
http://www.osvdb.org/23425
(UNKNOWN)  OSVDB  23425
http://www.osvdb.org/23424
(UNKNOWN)  OSVDB  23424
http://www.osvdb.org/23423
(UNKNOWN)  OSVDB  23423
http://securitytracker.com/id?1015671
(UNKNOWN)  SECTRACK  1015671
http://retrogod.altervista.org/noccw_10_incl_xpl.html
(UNKNOWN)  MISC  http://retrogod.altervista.org/noccw_10_incl_xpl.html

- 漏洞信息

NOCC Webmail多个跨站脚本攻击漏洞
中危 跨站脚本
2006-02-25 00:00:00 2006-02-27 00:00:00
远程  
        NOCC Webmail 1.0中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)error.php中的html_error_occurred参数、(2)filter_prefs.php中的html_filter_select参数、(3)no_mail.php中的html_no_mail参数、html_bottom_table.php中的(4) page_line、(5) prev和(6) next参数以及(7)footer.php中的_SESSION['nocc_theme']参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23423
NOCC footer.php nocc_theme Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

NOCC contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'nocc_theme' variable upon submission to the 'footer.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-02-23 Unknow
2006-02-23 Unknow

- 解决方案

Upgrade to version 1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站